[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#408767: So what about #408767?

Package: kdebase-kio-plugins
Version: 4:3.5.5a.dfsg.1-6
Followup-For: Bug #408767

New version uploaded and no news about #408767.
You still did not reply, can we hope to have this bug fixed in etch?
Or you are afraid of my patch? It doesn't change the default behavior,
so I do not think it could make some problems

-- System Information:
Debian Release: 4.0
  APT prefers testing-proposed-updates
  APT policy: (720, 'testing-proposed-updates'), (720, 'testing'), (670, 'proposed-updates'), (670, 'stable'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-vserver-686
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)

Versions of packages kdebase-kio-plugins depends on:
ii  kdelibs4c2a          4:3.5.5a.dfsg.1-5   core libraries and binaries for al
ii  kdesktop             4:3.5.5a.dfsg.1-6   miscellaneous binaries and files f
ii  libc6                2.3.6.ds1-10        GNU C Library: Shared libraries
ii  libdbus-1-3          1.0.2-1             simple interprocess messaging syst
ii  libdbus-qt-1-1c2     0.62.git.20060814-2 simple interprocess messaging syst
ii  libgcc1              1:4.1.1-21          GCC support library
ii  libhal-storage1           Hardware Abstraction Layer - share
ii  libhal1               Hardware Abstraction Layer - share
ii  libldap2             2.1.30-13.2         OpenLDAP libraries
ii  libopenexr2c2a       1.2.2-4.3           runtime files for the OpenEXR imag
ii  libqt3-mt            3:3.3.7-3           Qt GUI Library (Threaded runtime v
ii  libsasl2-2           2.1.22.dfsg1-8      Authentication abstraction library
ii  libsasl2-modules     2.1.22.dfsg1-8      Pluggable Authentication Modules f
ii  libsmbclient         3.0.23d-4           shared library that allows applica
ii  libstdc++6           4.1.1-21            The GNU Standard C++ Library v3
ii  libxcursor1          1.1.7-4             X cursor management library
ii  psmisc               22.3-1              Utilities that use the proc filesy
ii  zlib1g               1:1.2.3-13          compression library - runtime

Versions of packages kdebase-kio-plugins recommends:
ii  hal                   Hardware Abstraction Layer
ii  kamera                       4:3.5.5-2   digital camera io_slave for Konque
ii  kdemultimedia-kio-plugins    4:3.5.5-2   enables the browsing of audio CDs 
ii  pmount                       0.9.13-1+b1 mount removable devices as normal 

-- no debconf information

Reply to: